PRAYER-SSL-PRUNE(8)

NAME
prayer-ssl-prune - purge stale SSL session data

SYNOPSIS
prayer-ssl-prune [--config-file file] [[--config-option name=value] ...]

DESCRIPTION
prayer-ssl-prune should be run periodically (e.g. once a day) when using SSL session caching (ssl_session_timeout > 0 in prayer.cf). It removes old transaction logs and stale session data. It accepts the same configuration-overriding options as prayer(8) and prayer-session(8).

ENVIRONMENT

PRAYER_CONFIG_FILE
    Can be set to specify the configuration file to use.

FILES
/usr/local/prayer/etc/prayer.cf
    Default configuration file.
/var/spool/prayer/ssl_scache/
    Default location of the SSL session cache database.

SEE ALSO
prayer(8), prayer.cf(5)

AUTHORS
This manual page was put together by Magnus Holmgren <holmgren@debian.org> using documentation written by David Carter <dpc22@cam.ac.uk>.